import { jsx } from "react/jsx-runtime";
import { TokenUSDV as TokenUSDV$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenUSDV = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "USDV", "data-name": "TokenUSDV", ...props, children: /* @__PURE__ */ jsx(TokenUSDV$1, { variant }) });
  }
);
TokenUSDV.displayName = "TokenUSDV";
Object.assign(TokenUSDV, { isGdsIcon: true });
export {
  TokenUSDV
};
